{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 06:22:31 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 06:25:22 AM",
    "map": "Station",
    "mode": "Gunfight",
    "matchID": "8819583302964955303",
    "duration": "2 Minutes 51 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 0,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 68.0,
        "awards": {
            "mode_x_eliminate": 153616.0,
            "headshot": 153472.0,
            "match_complete_win": 155904.0,
            "firstblood": 127072.0,
            "longshot": 4144.0
        },
        "mostKilled": "Keshawn Vines",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 3.0,
        "medalXp": 1295.0,
        "matchXp": 618.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 425.0,
        "accuracy": 0.13580246913580246,
        "wallBangs": 0.0,
        "shotsLanded": 11.0,
        "score": 425.0,
        "totalXp": 2338.0,
        "headshots": 1.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 122.59615384615385,
        "distanceTraveled": 878.83344,
        "deaths": 1.0,
        "kdRatio": 3.0,
        "shotsMissed": 70.0,
        "timePlayed": "0 Days 0 Hours 3 Minutes 28 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 34.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 386.0,
        "shotsFired": 81.0,
        "damageTaken": 136.0
    },
    "weaponStats": {
        "FN Scar 17": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 37.0,
            "startingWeaponXp": 97100.0,
            "deaths": 0.0,
            "xpEarned": 90.0
        },
        "M19": {
            "hits": 3.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 10.0,
            "startingWeaponXp": 33000.0,
            "deaths": 1.0,
            "xpEarned": 135.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}